MediaWiki:Monobook.css

From SSRP Wiki
Jump to: navigation, search

Note: After saving, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Internet Explorer: Hold Ctrl while clicking Refresh, or press Ctrl-F5
  • Opera: Clear the cache in Tools → Preferences
/* CSS placed here will affect users of the Monobook skin */

body
{
background-image:url('../forums/styles/AeroBlue/theme/images/bg.gif');
background-repeat:repeat-x;
background-color:#9cd3d8;
}

/* make a few corners round, only supported by moz/firefox/other gecko browsers for now */ 
#p-cactions ul li, #p-cactions ul li a { -moz-border-radius-topleft: 0.4em; -moz-border-radius-topright: 0.4em; }
#content { -moz-border-radius-topleft: 0.6em; -moz-border-radius-bottomleft: 0.6em; }
div.pBody { -moz-border-radius-topright: 0.4em; -moz-border-radius-bottomright: 0.4em; }